Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# OgreDynLib.cpp File Reference

`#include "OgreStableHeaders.h"`
`#include "OgreDynLib.h"`
`#include "OgreException.h"`
`#include "OgreLogManager.h"`
`#include <windows.h>`
`#include "macPlugins.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | WIN32_LEAN_AND_MEAN

## Define Documentation

#define WIN32_LEAN_AND_MEAN

| Definition at line 33 of file OgreDynLib.cpp.

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:52 2004